<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID602RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-12T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID602RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-12T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-13T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>thin, ridgeline snowdrift patches</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: small ridgeline snowdrift deposits</avActivityHighlights>
          <avActivityComment>Avalanche danger is generally low. Fresh small snowdrifts above approximately 2000 m are somewhat more prone to triggering and can possibly trigger a slab by minimum additional loading. Thus, avalanche danger is ranked as moderate.</avActivityComment>
          <snowpackStructureComment>Small amounts of fresh snow have been deposited atop a stable old snowpack. Intensifying winds have generated fresh small snowdrifts, particularly on east-facing slopes. Bonding to the melt-freeze encrusted and hard old snowpack surface is still weak.&#13;
&#13;
</snowpackStructureComment>
          <wxSynopsisComment>In the grips of a dominant and increasingly foehn-impacted SW air current, ample sunshine is anticipated on Saturday. In the afternoon some convective cloud build-up is expected, possibly veiling the summits. In the Carnic Alps skies will probably be more heavily overcast in the morning hours. As a result of moderate-strength SW winds - stronger in exposed zones - temperatures at 2000 m will reach about -4 degrees.</wxSynopsisComment>
          <tendencyComment>At the rim of a low pressure front over Italy, the mountains will mostly be shrouded in clouds on Sunday, and a small amount of snowfall is possible over widespread areas. During the course of the day, the northwesterly winds will become brisker, reaching storm strength, and temperatures will drop noticeably.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID602RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-12T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID602RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-12T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-13T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Favourable conditions widespread, low avalanche danger widespread</avActivityHighlights>
          <avActivityComment>Avalanche danger is low in general. The freshly generated snowdrift accumulations at high altitude can be triggered with relative ease. The snowpack surface is melt-freeze encrusted and hard, so the danger of falling outweighs that of being buried in snow. In terrain which has not yet discharged, caution is urged.</avActivityComment>
          <snowpackStructureComment>The small amount of snow from Friday has been transported by winds, generating small snowdrift accumulations near ridgelines. The old snowpack is generally well consolidated and stable.</snowpackStructureComment>
          <wxSynopsisComment>In the grips of a dominant and increasingly foehn-impacted SW air current, ample sunshine is anticipated on Saturday. In the afternoon some convective cloud build-up is expected, possibly veiling the summits. In the Carnic Alps skies will probably be more heavily overcast in the morning hours. As a result of moderate-strength SW winds - stronger in exposed zones - temperatures at 2000 m will reach about -4 degrees.</wxSynopsisComment>
          <tendencyComment>At the rim of a low pressure front over Italy, the mountains will mostly be shrouded in clouds on Sunday, and a small amount of snowfall is possible over widespread areas. During the course of the day, the northwesterly winds will become brisker, reaching storm strength, and temperatures will drop noticeably.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-19"/>
    </Bulletin>
    <Bulletin gml:id="RID602RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-12T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID602RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-12T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-13T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger</avActivityHighlights>
          <avActivityComment>Avalanche danger is low in general. Isolated small snowdrift patches can be triggered. They lie atop a well consolidated and hardened old snowpack surface.</avActivityComment>
          <snowpackStructureComment>The snowpack is stable, well consolidated. The small amount of fresh snow will be transported and generate small snowdrifts. On sunny slopes there is hardly any snow up to intermediate altitudes.</snowpackStructureComment>
          <wxSynopsisComment>In the grips of a dominant and increasingly foehn-impacted SW air current, ample sunshine is anticipated on Saturday. In the afternoon some convective cloud build-up is expected, possibly veiling the summits. In the Carnic Alps skies will probably be more heavily overcast in the morning hours. As a result of moderate-strength SW winds - stronger in exposed zones - temperatures at 2000 m will reach about -4 degrees.</wxSynopsisComment>
          <tendencyComment>At the rim of a low pressure front over Italy, the mountains will mostly be shrouded in clouds on Sunday, and a small amount of snowfall is possible over widespread areas. During the course of the day, the northwesterly winds will become brisker, reaching storm strength, and temperatures will drop noticeably.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
